Subject: Re: [PATCH v3 0/2] rebase -i: improve error message when picking merge

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Jun 2024 08:42:22 -0700

Phillip Wood <[email-masked]> writes:

>> OK.  It would probably have been unnecessary to rebase only for this
>> update.
>
> I agree the conflict is easy to solve but GitGitGadget gets upset and
> refuses to run the ci if it cannot merge the branch into master

Heh.  TIL.  That's a tad unfortunate that we have to let the tail
wag the dog, but OK.